<?php

if(!defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppFans{
	public static $appName = 'APP粉丝管理';

	public static function Jud(){
		return false;
	}

	public static function AppSysTrBox1($AS_fansTypeList, $AS_fansField1Name, $AS_fansField2Name, $AS_fansField3Name, $AS_fansUserNum){

	}
}
?>